Subject: Re: Bibliographical request

From: [email-masked] (Paul V. M. Flesher)
Date: Tue, 02 Apr 1996 09:55:34 -0600

Dear Michael,
The essay by Weitzman appeared in _VI Symposium Syriacum 1992_, Rene
Lavenant, SJ, ed., (Rome, Pontificio Istituto Orientale, 1994) Orientalia
Christiana Analecta 247.  I could xerox a copy if you need it.
The Weitzman coming out in the next issue of _Targum Studies_ (currently in
preparation) is "Is the Peshitta of Chronicles a Targum?".  Hopefully it
will be out by the fall.
Paul
P.S.  All recent publications in Targum and Aramaic Studies are published
twice a year by the _Newsletter for Targumic and Cognate Studies_.  It
costs $8.00 a year and you subscribe by contacting me.  The next issue
should be out in early May.

>Has anyone come across an article by M.P. Weitzman, "Peshitta, Septuagint, and
>Targum"? If so, I would appreciate full biblio info. (If Dr Weitzman is reading
>this, perhaps he could send me an offprint.) I am also looking for R. Owens's
>"The relationship between the Targum and Peshitta..." Perhaps that's already
>appeared in Targum Studies.
>
>Thanking you in advance,
>
>----------------------------------------------------------
>     Michael V. Fox
>     Professor of Hebrew
>     University of Wisconsin
>     1220 Linden Drive
>     Madison, WI 53706
>

Paul V. M. Flesher
Religious Studies
University of Wyoming
Laramie, WY  82071-3353